Subject: Re: [lojban] Re: META : Who is everyone (and what are they saying)

From: [email-masked]
Date: Tue, 18 Sep 2001 12:43:39 EDT

In a message dated 9/18/2001 7:30:46 AM Central Daylight Time, 
[email-masked] writes:

> Oh! I'd best watch my step: either I argue too well and get nidja (le nidja
> be la pycyn. fu lenu ri jinga djica) or I get written off as a hopeless
> student of '85 %^>

Actually, I find that iff I don't have to look at them, students are too bad 
and if they are actually arguing about something the tempatation is to bgive 
'em some slack and do metamentoring ("that isn't a very strong way to make 
that point -- which is, by the way pretty hopeless -- but the best way to 
make what case can be made is ..."). And clear wins get a round of 
e-champagne.